.sostenibilidad_empresas h2, h3{
    font-family: var(--font-family-halvareng);
}
.sostenibilidad_empresas p{
    font-family: var(--font-family-default);
}
.sostenibilidad_empresas .module-image-text h2, 
.sostenibilidad_empresas .module-image-text h3, 
.sostenibilidad_empresas .module-image-text span{
    color: white;
}
.module-image-text .image-text-container{
    margin: 60px 25px 0 25px;
    display: flex;
    place-content: space-between;
    padding: 75px 110px;
    border-radius: 8px;
    background-size: 100% 100%;
    background-size: cover;
}
.module-image-text .image-text-container .image-right-column{
    text-align: left;
    flex-basis: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 60px;
}
.module-image-text .image-text-container .image-right-column div{
    max-width: 350px;
    border-top: 1px solid white;
}
.module-image-text .image-text-container .image-right-column div h3{
    font-size: 35px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    padding-top: 25px;

}
.module-image-text .image-text-container .image-left-column{
    flex-basis: 50%;
}
.module-image-text .image-text-container .image-left-column a{
    background-color: white!important;
    color: black!important;
    border-color: white!important;

}
.module-image-text .image-text-container .image-left-column h2{
    font-size: 60px;
    font-weight: 400;
    line-height: 54px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 30px;
}
.module-video h2, 
.module-video p{
    color: white;
}
.module-video{
    padding-top: 100px;
    margin-top: 64px;
    text-align: center;
    background-repeat: no-repeat;
    background-color: #9FB29B;
    background-position-x: center;
    background-size: 100% 80%;
}

.module-video h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    max-width: 750px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 15px;
}
.module-video p{
    max-width: 729px;
    width: 100%;
    margin: 0 auto;
    padding-bottom: 48px;
}
.sostenibilidad_empresas .customers_with_title{
    background-color: #9FB29B!important;
}
.sostenibilidad_empresas .customers_with_title div{
    background-color: #9FB29B!important;
}
.module-text-image{
    padding-bottom: 100px;
}
.module-text-image .text-image{
    background-repeat: no-repeat;
    background-size: 100% 100%;
    max-width: 1148px;
    width: 100%;
    margin: 0 auto;
    padding: 83px 270px;
    display: flex;
    flex-direction: column;
    border-radius: 8px;
    position: relative;
}
.module-text-image .text-image a{
    max-width: 170px;
    align-self: center;
}
.module-text-image .text-image a::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
.module-text-image .text-image p{
    text-align: -webkit-center;
}
@media (max-width: 991.98px) {
    .image-text-container{
        flex-direction: column;
        padding: 40px 30px!important;
        background-repeat: no-repeat;
    }
    .image-text-container .image-left-column h2{
        font-size: 32px!important;
        line-height: 32px!important;
    }
    .image-text-container .image-left-column{
        display: flex;
        flex-direction: column;
        padding-bottom: 50px;
    }
    .image-text-container .image-right-column div{
        max-width: none!important;
    }
    .module-video{
        padding: 33px;
    }
    .module-video iframe{
        width: 272px!important;
        height: 153px!important;
    }
    .module-text-image {
        padding: 50px 25px 100px 25px;
    }
    .module-text-image .text-image{
        padding: 52px 35px;
    }
    .module-text-image .text-image a {
        max-width: none;
        align-self: auto;
    }
    .sostenibilidad_empresas .customers_with_title h2{
        font-size: 25px;
        font-weight: 400;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: center;

    }
}